/* requisitionPreview */

#arrow
{
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 9px solid #EEEEEE;
	margin-left: 180px;
}

#previewBasket {
	position: absolute;
	width: 250px;
	right: 0px;
	height:auto !important;
	white-space: normal !important;
}

#previewBasket ul
{
	padding-left: 0px;
}
#previewBasket ul li
{
	background: #EEEEEE;
	display: block;
	line-height: 14px !important;
	padding: 5px;
	font: bold 14px Arial, sans-serif;
	text-decoration: none;
	color: rgba(0, 0, 0, 0.4);
	border-bottom: 1px solid #ffffff;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
}

#previewBasket ul li a {
	padding: 0px !important;
	color: #000000 !important;
	text-decoration: none;
}

.previewFurtherArticles > a {
	color: #000000 !important;
}

.previewFurtherArticles{
	background: #EEEEEE;
	padding: 5px;
	color: #000000;
	line-height: normal;
}
.previewFurtherArticles a{
	font-weight: bold;
	font-size: 14px;

}

.previewButtonCta{
	background: #EEEEEE;
	text-align: center;
	padding: 10px;
}

.previewButtonCta a{
	text-decoration: none !important;
}

.previewLabel {
	vertical-align: top;
	display: inline-block;
	padding-left: 5px;
}

.previewLabelText {
	display: block;
	font-size: 12px;
	width: 200px;
	overflow: ellipsis;
}

.previewLabelAmount {
	display: block;
	font-size: 10px;
	color: #959595;
}
.previewLabelAmountLeft{
	width: 35px;
	display: inline-block;
	text-align: right;
}
.previewLabelAmountRight{
	width: 35px;
	display: inline-block;
	text-align: left;
}

.shoppingcartInfoButton a{
	font-size: 16px;
	font-weight: normal !important;
}

/*old layout*/
#basket #arrow
{
	margin-left: 230px;
}

#basket #previewBasket {
	margin-top: 20px;
	z-index: 999;
}

#basket .colorButton.blue{
	color: #fff !important;
	background-color: #c00;
	border-color: #c00;
	padding: 3px 6px 3px 6px;
	margin: 0;
	font-size: 9pt;
	white-space: nowrap;
	line-height: 15px;
}
#basket .colorButton.blue a{
	color: #fff !important;
}

#basket .previewLabel{
	text-align: left !important;
}

#basket .previewFurtherArticles{
	text-align: left !important;
}